/* CSS Document */

/*------------------  box curves and shadow  -----------------------*/

* {font-family:  "Frutiger Roman", Verdana, Geneva, sans-serif; }

body {
  margin: auto ;
  padding: 0;
  background:#fff;
  text-align: center;
  color: #000;
  
}


/* insanely brilliant CSS */

div#contentwrapper div.panel-menu {display:none}

div#contentwrapper div.panel-menu + div#ww-pagecontent{width:100%}


#wrapper{
  width:100%
    
}





/*------------------ content -----------------------*/

#content {
  margin:0;padding:0;
  text-align:left;
  width:100%;  
}

#contentwrapper { 
  margin:0;
  padding:0; 
  width:100%;  
  border:none;
}

div#ww-pagecontent {  padding:7px 7px 0 7px;width:100%;
  
}
html*div#ww-pagecontent{ padding:15px 0;}
div.panel-footer{
}

/*------------------  footer  -----------------------*/




#footer {
  display:none
}
.panel-footer td { padding:25px;
  font-size:0.8em;
  
}
.panel-footer td {
  font-size:0.8em;
  
}
.panel-footer p{  font-size:0.9em;
}
.panel-footer h2{font-size:1.0em;color:#000
}

.panel-footer a:link {color: #000;text-decoration:none}


/*----------------------  fonts n' bits  ----------------------*/

img {
  border: none;
}

hr {border: 0;
  height: 0.1em;
  width: 100%;
  text-align: left;
}
a img {
  border:none
}

a:link {font-size:0.9em;text-decoration:none}
a:visited {font-size:0.9em;}
a:hover {text-decoration: none;font-size:0.9em;}
a:active {text-decoration: none;font-size:0.9em;}



p{
  font-size:0.9em; color:#000;
}

h1{font-family:  " Myriad Pro Semibold",Verdana, Geneva, sans-serif;
  font-size:1.5em;
  line-height:.7em
    padding:0;
  Margin:0;
  
  border-bottom:1px solid #bc1a8d;
}
h2{font-family:  "Frutiger Roman", Verdana, Geneva, sans-serif;
  font-size:1.4em;
  line-height:.4em
}
h3{
  font-size:1.3em;
  line-height:.4em
}
h4{
  font-size:1.2em;
  line-height:.4em
}

h5{
  font-size:1.1em;
  line-height:.4em
}
h6{
  font-style:oblique;font-size:0.8em;
  
}
ul,ol{
  margin:10px;font-size:0.9em;
  
}
ul
{
  padding-left: 10px;font-size:0.9em;margin:10px;
}

html*ul,ol{
  padding:10px;
}
pre {
  font-family: "Helvetica", Arial,sans-serif; font-style:oblique;font-size:0.8em;
}

/*------------------ menu  ----------------------*/
div.panel-menu {display:none}



div.purpleblock, div.innerpurpleblock {font-size:1.0em}
div.purpleblock p, div.innerpurpleblock p{font-size:1.0em}



.print-only{
  display:none;
}


.sendasemail-print a{
  font-size:.8em;text-decoration:none;
  background-image:url(/f/PrinterSymbol.png);
  background-repeat:no-repeat;
  background-position:0 50%;
  padding-left:28px;float:right;
  padding:15px 5px 8px 37px;margin-left:5px
    
}

.sendasemail-sendasemail a{display:none
    
}
div.sendasemail-sendasemail {
  margin:10px 0 0 3px;float:right;
  
}

div.printparagraphy {
  clear:both
}
